
"BUILTIN_CAMERA_NOT_AVAILABLE_TITLE" = "Photo Booth kan inte öppnas eftersom ett annat program använder kameran.";
"BUILTIN_CAMERA_NOT_AVAILABLE" = "Stäng programmet som använder kameran och försök att öppna Photo Booth igen.";
"CAMERA_NOT_AVAILABLE_TITLE" = "Kan inte öppna Photo Booth eftersom ingen kamera är ansluten, eller kameran används av ett annat program."; // QT No recording device found.
"CAMERA_NOT_AVAILABLE"= "Se till att digitalvideokameran är ansluten på rätt sätt och påslagen. Om du använder kameran med ett annat program avslutar du det innan du försöker öppna Photo Booth igen.";

"DELETE_ALL_TITLE" = "Är du säker på att du vill radera alla bilder permanent?";
"DELETE_ALL" = "Om du raderar alla bilder kan du inte återställa dem.";

"CHANGE_ME_PICTURE_TITLE" = "Är du säker på att du vill ersätta din Adressboksbild?";
"CHANGE_ME_PICTURE" = "Om du ersätter din Adressboksbild kan du inte återställa den tidigare bilden.";

"PHOTO_COUNT_ZERO" = "Inga bilder";
"PHOTO_COUNT_SINGLE_FORMAT" = "%d bild";
"PHOTO_COUNT_FORMAT" = "%d bilder";

"OK" = "OK";
"CANCEL" = "Avbryt";
"UNTITLED" = "Namnlös";
"RECENT_PICTURE_JPG" = "Bild %d.jpg";

"PB_UnableToLoadFiles_DialogTitle" = "Kan inte läsa in bilder från tidigare sessioner";
"PB_UnableToLoadFiles_DialogMessage" = "Ett problem uppstod vid inläsningen av tidigare sparade bilder. Den ursprungliga mappen flyttades till %@ och en ny mapp skapades i dess ställe.";

"PB_UnableToCreateSaveDirectory_DialogTitle" = "Kan inte skapa bildmapp";
"PB_UnableToCreateSaveDirectory_DialogMessage" = "Ett problem uppstod när bildmappen %@ skulle skapas. Bilderna kan inte sparas.";

"PB_UnableToSaveFile(s)_DialogTitle" = "Kan inte spara bild";
"PB_UnableToSaveFile(s)_DialogMessage" = "Ett problem uppstod när bildfilen %@ skulle sparas. Bilden kan inte sparas.";

"NO_IPHOTO_TITLE" = "Kan inte hitta iPhoto.";
"NO_IPHOTO_MESSAGE" = "Du kanske måste installera iPhoto. Läs mer i dokumentationen som följde med programmet.";

"NO_MAIL_TITLE" = "Mail kan inte hittas.";
"NO_MAIL_MESSAGE" = "Du kanske måste installera Mail. Läs mer i dokumentationen som följde med programmet.";

"MENU_SHOW_DATE" = "Visa datum";
"MENU_HIDE_DATE" = "Göm datum";

"UNDO/REDO_MENU_ITEM" = "Radera bild";
